## php-horde-wicked 1.0.2

=== debian/changelog ===
php-horde-wicked (1.0.2-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:30:20 +0100

php-horde-wicked (1.0.2-2) unstable; urgency=low

  * php-horde-role needed at buildtime

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:19:52 +0100

php-horde-wicked (1.0.2-1) unstable; urgency=low

  * wicked package
  * Initial packaging (Closes: #695419)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 22:48:41 +0100
