## php-horde-wicked 2.0.0~beta1

=== debian/changelog ===
php-horde-wicked (2.0.0~beta1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 15:56:04 +0000

php-horde-wicked (2.0.0~beta1-1) unstable; urgency=low

  * New upstream version 2.0.0~beta1
  * H5 version (Closes: #695900)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 20:51:13 +0200

php-horde-wicked (1.0.2-4) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:19:37 +0200
