## php-horde-wicked 2.0.1

=== debian/changelog ===
php-horde-wicked (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:27:10 +0100

php-horde-wicked (2.0.0-1) unstable; urgency=low

  * New upstream version 2.0.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:57:28 +0200
