## php-horde-wicked 2.0.4

=== debian/changelog ===
php-horde-wicked (2.0.4-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564096).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 14:23:36 -0700

php-horde-wicked (2.0.4-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 14:18:26 +0200

php-horde-wicked (2.0.4-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.0.4
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Aug 2015 08:51:03 +0200

php-horde-wicked (2.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:47:43 +0200

php-horde-wicked (2.0.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 16:09:24 +0200

php-horde-wicked (2.0.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:44:55 +0200

php-horde-wicked (2.0.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:29:52 +0200
