=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-horde-wicked
 Section: php
 Priority: extra
-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel, php-horde-role
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel, php-horde-role
+Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-wicked.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-horde/PEAR/php-horde-wicked.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-wicked.git
 
 Package: php-horde-wicked
 Architecture: all
