## php-horde-wicked 2.0.6

=== debian/changelog ===
php-horde-wicked (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2016 07:34:39 +0200

php-horde-wicked (2.0.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:51:02 +0200

php-horde-wicked (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 14:49:16 +0100

php-horde-wicked (2.0.4-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 10:15:48 +0100
