## php-horde-wicked 2.0.7

=== debian/changelog ===
php-horde-wicked (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 09:33:45 +0100
