## php-horde-wicked 2.0.8

=== debian/changelog ===
php-horde-wicked (2.0.8-9) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/watch: Switch to format version 4.
  * debian/patches: Add 1012_php8.2.patch. Fix errors when running unit tests
    on PHP 8.2. (Closes: #1003784).

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Feb 2023 08:28:39 +0100

php-horde-wicked (2.0.8-8) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/patches: Add 1001_use-square-braces-for-accessing-string-offsets.patch.
    Don't access string offsets via curly braces.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 13:31:20 +0200

php-horde-wicked (2.0.8-7) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * debian/maintscript: Turn /usr/share/horde/wicked/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Jul 2020 00:16:22 +0200

php-horde-wicked (2.0.8-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 15:41:16 +0200

php-horde-wicked (2.0.8-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959362).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/rules: Clean-up after dh_install.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 10:17:00 +0200

php-horde-wicked (2.0.8-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:27:24 +0200

php-horde-wicked (2.0.8-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 22:40:50 +0200

php-horde-wicked (2.0.8-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 20:34:01 +0200

php-horde-wicked (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 23:26:19 +0200
