=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,17 @@
 	# config of "wicked" app:
 	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
 	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config
+	# themes
+	dh_installdirs etc/horde/themes-available.d/default/$(HORDENAME)/
+	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/$(HORDENAME)/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/
+	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/
+	dh_link etc/horde/themes-enabled.d/$(HORDENAME) usr/share/horde/$(HORDENAME)/themes
+	dh_link etc/horde/themes-available.d/default/$(HORDENAME) etc/horde/themes-enabled.d/$(HORDENAME)/default
+
+override_dh_install:
+	dh_install
+	rm $(DESTDIR)/usr/share/doc/php-horde-wicked/INSTALL*
+	rm $(DESTDIR)/usr/share/horde/wicked/lib/Text_Wiki/.gitignore
+	mv $(DESTDIR)/usr/share/horde/wicked/lib/Text_Wiki/doc/README_BBCodeParser \
+	   $(DESTDIR)/usr/share/doc/php-horde-wicked/README_Text-Wiki_BBCodeParser
